<?xml version="1.0" encoding="UTF-8"?>
<manifest>
    <remote name="fox"
            fetch="https://gitlab.com/OrangeFox" />
    <remote name="fox-unofficial"
            fetch="https://gitlab.com/OrangeFoxRecovery" />
    <remote name="fox-unofficial-github"
            fetch="https://github.com/OrangeFoxRecovery" />
    
    <!-- Use the Patched Build System for OrangeFox -->
    <project path="build" name="fox_10.0/build" remote="fox-unofficial" revision="fox_10.0" >
      <linkfile src="build/soong/root.bp" dest="Android.bp" />
      <linkfile src="build/soong/bootstrap.bash" dest="bootstrap.bash" />
      <copyfile src="build/make/core/root.mk" dest="Makefile" />
    </project>
    
    <!-- OrangeFox lives in OrangeFox fox_10.0 (neither AOSP nor TWRP!) -->
    <remove-project name="platform/bootable/recovery"/>
    <project path="bootable/recovery" name="bootable/Recovery" remote="fox" revision="fox_10.0" />
    <project path="vendor/recovery" name="vendor/recovery" remote="fox" revision="fox_10.0" />
    
</manifest>
